.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.button,
.button:visited {
  padding: 4px 12px;
  background: #c15e1a;
  color: #fff;
  border: 0;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  background: #a9b700;
  color: white;
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
#main.has-sidebar {
  width: 65.74585634900001%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  margin-left: 0;
}
aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
.wrap {
  max-width: 1140px;
}
.visible-tablet {
  display: block !important;
}
.hidden-tablet {
  display: none;
}
body.page-template-page-contact .map_wrapper .map {
  float: left;
  width: 33.33%;
  padding: 0 20px 0 0;
}
body.page-template-page-contact .map_wrapper .map .inner {
  height: 440px;
}
body.page-template-page-contact .map_wrapper .map .inner #map {
  width: 100%;
  height: 440px;
}
body.page-template-page-contact .map_wrapper .form {
  float: left;
  width: 66.66%;
}
#container {
  padding-bottom: 40px;
}
.social-icons {
  text-align: left;
}
.topbar #inner-topbar {
  position: relative;
}
.topbar #inner-topbar nav {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding-right: 25px;
}
.topbar #inner-topbar nav .nav-header {
  text-align: center;
  padding-bottom: 0;
}
.topbar #inner-topbar nav .nav-panel {
  top: 25px;
}
.header {
  text-align: left;
}
.header #inner-header {
  position: relative;
}
.header #inner-header #logo {
  display: inline-block;
  padding-left: 0;
}
.header #inner-header nav {
  position: absolute;
  right: 0;
  top: 70px;
}
.header #inner-header nav ul.nav,
.header #inner-header nav .qtranxs_language_chooser {
  float: left;
}
.header #inner-header nav .qtranxs_language_chooser {
  border-left: 1px solid #333333;
  padding-left: 16px;
  margin-left: 8px;
}
#menu-button {
  display: none;
}
nav ul.nav li,
nav div.nav ul li {
  float: left;
  position: relative;
}
nav ul.nav li a,
nav div.nav ul li a {
  text-decoration: none;
}
nav ul.nav li ul.sub-menu,
nav ul.nav li ul.children,
nav div.nav ul li ul.sub-menu,
nav div.nav ul li ul.children {
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
}
nav ul.nav li ul.sub-menu li a,
nav ul.nav li ul.children li a,
nav div.nav ul li ul.sub-menu li a,
nav div.nav ul li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
}
nav ul.nav li:hover ul,
nav div.nav ul li:hover ul {
  top: auto;
  display: block;
}
nav ul.nav > li a,
nav div.nav ul > li a {
  position: relative;
}
nav ul.nav > li a:after,
nav div.nav ul > li a:after {
  display: block;
  position: absolute;
  top: -5px;
  right: -5px;
}
nav ul.nav > li.current-menu-item > a:after,
nav ul.nav > li.current-menu-parent > a:after,
nav ul.nav > li.current-menu-ancestor > a:after,
nav ul.nav > li.current_page_item > a:after,
nav ul.nav > li.current_page_ancestor > a:after,
nav div.nav ul > li.current-menu-item > a:after,
nav div.nav ul > li.current-menu-parent > a:after,
nav div.nav ul > li.current-menu-ancestor > a:after,
nav div.nav ul > li.current_page_item > a:after,
nav div.nav ul > li.current_page_ancestor > a:after {
  font-family: 'lgs';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e606";
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
.highlights ul {
  margin-left: -20px;
  margin-right: -20px;
}
.highlights ul li {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
.highlights ul.items-2 li {
  width: 50%;
}
.highlights ul.items-3 li {
  width: 33.333%;
}
.highlights ul.items-4 li {
  width: 25%;
}
.highlights ul.items-5 li {
  width: 20%;
}
.infoboxes {
  margin: 25px -21px;
}
.infoboxes .box {
  margin: 0;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
.infoboxes.items-2 .box {
  width: 50%;
}
.infoboxes.items-3 .box {
  width: 33.333%;
}
.infoboxes.items-4 .box {
  width: 25%;
}
.infoboxes.items-5 .box {
  width: 20%;
}
.events .event-block {
  width: 50%;
  float: left;
}
.events .event-block.small {
  float: none;
  width: 100%;
}
.team .team-member {
  width: 50%;
  float: left;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
